> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/devices.md).

# Geräte

Auf dieser Übersichtsseite finden Sie alle Organisations-Runbooks in der Unterkategorie Geräte.

## Runbooks

* [Autopilot-Gerät hinzufügen](/de/automatisierung/runbooks/runbook-references/org/devices/add-autopilot-device.md)
* [Gerät über die Unternehmenskennung hinzufügen](/de/automatisierung/runbooks/runbook-references/org/devices/add-device-via-corporate-identifier.md)
* [Treiberaktualisierungen automatisch genehmigen (geplant)](/de/automatisierung/runbooks/runbook-references/org/devices/auto-approve-driver-updates_scheduled.md)
* [Autopilot-Geräte bereinigen (geplant)](/de/automatisierung/runbooks/runbook-references/org/devices/cleanup-autopilot-devices_scheduled.md)
* [Endpoint-Analytics-Baseline erstellen](/de/automatisierung/runbooks/runbook-references/org/devices/create-endpoint-analytics-baseline.md)
* [Gerätenamen deduplizieren (geplant)](/de/automatisierung/runbooks/runbook-references/org/devices/dedup-device-names_scheduled.md)
* [Veraltete Geräte löschen (geplant)](/de/automatisierung/runbooks/runbook-references/org/devices/delete-stale-devices_scheduled.md)
* [BitLocker-Wiederherstellungsschlüssel abrufen](/de/automatisierung/runbooks/runbook-references/org/devices/get-bitlocker-recovery-key.md)
* [Mobile Geräte auflisten](/de/automatisierung/runbooks/runbook-references/org/devices/list-mobile-devices.md)
* [Benutzer über geringen Speicherplatz benachrichtigen (geplant)](/de/automatisierung/runbooks/runbook-references/org/devices/notify-users-about-low-diskspace_scheduled.md)
* [Benutzer über veraltete Geräte benachrichtigen (geplant)](/de/automatisierung/runbooks/runbook-references/org/devices/notify-users-about-stale-devices_scheduled.md)
* [Geräte ausphasen](/de/automatisierung/runbooks/runbook-references/org/devices/outphase-devices.md)
* [Geräte nach Gruppentag umbenennen (geplant)](/de/automatisierung/runbooks/runbook-references/org/devices/rename-devices-by-group-tag_scheduled.md)
* [Geräte mit geringem Speicherplatz melden (geplant)](/de/automatisierung/runbooks/runbook-references/org/devices/report-devices-low-diskspace_scheduled.md)
* [Geräte ohne primären Benutzer melden (geplant)](/de/automatisierung/runbooks/runbook-references/org/devices/report-devices-without-primary-user_scheduled.md)
* [Nichtübereinstimmung des primären Benutzers melden (geplant)](/de/automatisierung/runbooks/runbook-references/org/devices/report-primary-user-mismatch_scheduled.md)
* [RealmJoin-Agentenkontakt melden (geplant)](/de/automatisierung/runbooks/runbook-references/org/devices/report-realmjoin-agent-contact_scheduled.md)
* [Veraltete Geräte melden (geplant)](/de/automatisierung/runbooks/runbook-references/org/devices/report-stale-devices_scheduled.md)
* [Benutzer mit mehr als 5 Geräten melden (geplant)](/de/automatisierung/runbooks/runbook-references/org/devices/report-users-with-more-than-5-devices_scheduled.md)
* [Windows-Geräte ohne Autopilot melden (geplant)](/de/automatisierung/runbooks/runbook-references/org/devices/report-windows-devices-without-autopilot_scheduled.md)
* [Geräteseriennummern mit Entra ID synchronisieren (geplant)](/de/automatisierung/runbooks/runbook-references/org/devices/sync-device-serialnumbers-to-entraid_scheduled.md)

[Zurück zur Runbook-Reference-Übersicht](/de/automatisierung/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/devices.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
